Subject: Re: A-10 Detail Photos
From: "Steve Bamford" <[email-masked]>
To: "Don Rogers" <[email-masked]>
Date: Fri, 13 Jul 2001 03:24:18 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "Don Rogers" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 04, 2001 11:02 PM
Subject: A-10 Detail Photos

> Steve,
>     Great site!  Mark Parsons turned me on to the walkaround section
> (highlighting his contribution of course) and having been photographing
> aircraft for about sixteen years I thought I'd contribute a little
> something.  I've attached A-10 Details.zip which includes four photos,
> described below.  I took these photos at an airshow held at Randolph
> AFB, TX back in 1995 or 1996 (Unfortunately I don't have the dates with
> this set of photos.)  The aircraft is 80-173, then with the 355th Wing
> at Davis-Monthan AFB, AZ.  Of all the airshows I've attended over he
> years this is the first and only A-10 that I've seen with chromed parts.
> 
> A-10 Chrome Ant.jpg - Close up shot of antenna's and an exhaust port
> that have been chromed.
> 
> A-10 Chrome Gun.jpg - Close up of chromed barrel shroud.
> 
> A-10 Person Pod.jpg - Close up of the personnel pod from the A-10 for
> that season.
> 
> A-10 NoseGear Pod.jpg - Side shot of the nose gear. Of intererest is the
> chromed nose of the personnel pod that can be seen.
> 
>     If you're interested I've got detailed photos from aircraft in
> action and at airshows going back to 1985, taken mostly around Texas.  I
> also have detailed walkaround photos taken of the B-58 Hustler gate
> guard from Kelly AFB, TX that I can send your way.
> 
> -Don Rogers
> [email-masked]
> 
> 
> 
> 
> 
>